materio_simplenews.actions:
  deriver: 'Drupal\materio_simplenews\Plugin\Derivative\DynamicLocalActions'

  # materio_simplenews.simplenews_daily_add:
#   route_name: node.add
#   route_parameters:
#     node_type: 'simplenews_issue'
#   title: 'Add Daily'
#   appears_on:
#     - view.simplenews_newsletters.page_1
# materio_simplenews.simplenews_newsletter_add:
#   route_name: node.add
#   route_parameters:
#     node_type: 'simplenews_issue'
#   title: 'Add Newsletter'
#   appears_on:
#     - view.simplenews_newsletters.page_1